requests
pytest
aniso8601==7.0.0
apispec==2.0.2
attrs==19.1.0
Click==7.0
Flask==1.1.1
flask-marshmallow==0.10.1
Flask-MySQLdb==0.2.0
flask-restplus==0.13.0
flask-restplus-marshmallow==0.2.20
Flask-SQLAlchemy==2.4.0
itsdangerous==1.1.0
Jinja2==2.10.1
jsonschema==3.0.2
MarkupSafe==1.1.1
marshmallow==2.20.1
marshmallow-sqlalchemy==0.17.0
mysqlclient==1.4.4
pyrsistent==0.15.4
pytz==2019.2
six==1.12.0
SQLAlchemy==1.3.6
webargs==5.4.0
Werkzeug==0.15.5
pytest-custom-exit-code==0.3.0